#include <QApplication>
#include <QWidget>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    QWidget w;
    w.show();
    int aa = 'a';
    int b = 'b';
    *(int *)0 = aa + b;

    return a.exec();
}
